<?xml version="1.0" encoding="UTF-16LE" standalone="no"?>
<Manifest baseLocation="" dateTime="2019-06-27T19:51:19" identifier="c98beccd-270c-480b-afdf-b8b64b3f3e94" releaseID="HFWMX" version="1.00">
    <ReleaseNotes>
        <Display lang="en">Release Notes</Display>
    </ReleaseNotes>
    <InventoryComponent dateTime="2019-03-01T05:29:41Z" dellVersion="A00" hashMD5="ce94265581b1548be21c2fe6871e9f28" osCode="WIN64" path="FOLDER05483427M/1/invcol_DJNVP_WIN64_19_04_200_472_A00.exe" releaseDate="March 01, 2019" releaseID="DJNVP" schemaVersion="2.0" vendorVersion="19.04.200.472"/>
    <SoftwareBundle bundleID="PH7A26H_WIN64.702" bundleType="BTW64" dateTime="2019-06-05T13:11:16" identifier="82bff1d7-7e50-4a08-8566-29b5d135aaa4" path="PET440-WIN64-PH7A26H.xml" predecessorID="82bff1d7-7e50-4a08-8566-29b5d135aaa4" releaseID="PH7A26H_WIN64.702" schemaVersion="2.0" size="150210216" vendorVersion="PH7A26H.702">
        <Name>
            <Display lang="en">System Bundle (Windows x64)PET440 v702</Display>
        </Name>
        <ComponentType value="SBDL">
            <Display lang="en">Dell System Bundle</Display>
        </ComponentType>
        <Description>
            <Display lang="en">System Bundle (Windows x64)PET440 v702</Display>
        </Description>
        <Category value="SM">
            <Display lang="en">OpenManage Systems Management</Display>
        </Category>
        <TargetOSes>
            <OperatingSystem majorVersion="" minorVersion="" osCode="WIN64" osVendor="Microsoft" preinstallationEnvironment="false" spMajorVersion="" spMinorVersion="" suiteMask="0">
                <Display lang="en">Microsoft Windows x64</Display>
            </OperatingSystem>
        </TargetOSes>
        <TargetSystems>
            <Brand key="3" prefix="PE">
                <Display lang="en">PowerEdge</Display>
                <Model systemID="07CB" systemIDType="BIOS">
                    <Display lang="en">T440</Display>
                </Model>
            </Brand>
        </TargetSystems>
        <RevisionHistory>
            <Display lang="en"/>
        </RevisionHistory>
        <ImportantInfo URL="http://www.dell.com/support">
            <Display lang="en"/>
        </ImportantInfo>
        <Contents>
            <Package path="iDRAC-with-Lifecycle-Controller_Firmware_G6W0W_WN64_3.30.30.30_A00.EXE"/>
        </Contents>
    </SoftwareBundle>
    <SoftwareComponent containerPowerCycleRequired="0" dateTime="2019-02-18T19:03:23" dellVersion="A00" hashMD5="8df14b1265366586cec55fb66aaaeff9" packageID="G6W0W" packageType="LW64" path="FOLDER05465304M/1/iDRAC-with-Lifecycle-Controller_Firmware_G6W0W_WN64_3.30.30.30_A00.EXE" rebootRequired="false" releaseDate="February 18, 2019" releaseID="G6W0W" schemaVersion="2.4" size="150210216" vendorVersion="3.30.30.30" xmlGenVersion="">
        <Name>
            <Display lang="en"><![CDATA[iDRAC with Lifecycle Controller 3.30.30.30]]></Display>
        </Name>
        <ComponentType value="FRMW">
            <Display lang="en"><![CDATA[Firmware]]></Display>
        </ComponentType>
        <Description>
            <Display lang="en"><![CDATA[iDRAC with Lifecycle Controller 3.30.30.30]]></Display>
        </Description>
        <LUCategory value="iDRAC with Lifecycle Controller">
            <Display lang="en"><![CDATA[iDRAC with Lifecycle Controller]]></Display>
        </LUCategory>
        <Category value="iDRAC with Lifecycle Controller">
            <Display lang="en"><![CDATA[iDRAC with Lifecycle Controller]]></Display>
        </Category>
        <SupportedDevices>
            <Device componentID="25227" embedded="0">
                <Display lang="en"><![CDATA[iDRAC with Lifecycle Controller]]></Display>
            </Device>
        </SupportedDevices>
        <SupportedSystems>
            <Brand key="3" prefix="PE">
                <Display lang="en"><![CDATA[PowerEdge]]></Display>
                <Model systemID="0748" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[FC640]]></Display>
                </Model>
                <Model systemID="0747" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[M640]]></Display>
                </Model>
                <Model systemID="0838" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[R940xa]]></Display>
                </Model>
                <Model systemID="0717" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[C4140]]></Display>
                </Model>
                <Model systemID="0749" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[M640P]]></Display>
                </Model>
                <Model systemID="0766" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[MX840c]]></Display>
                </Model>
                <Model systemID="0765" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[MX740c]]></Display>
                </Model>
                <Model systemID="07CB" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[T440]]></Display>
                </Model>
                <Model systemID="07CA" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[R540]]></Display>
                </Model>
                <Model systemID="07FC" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[R840]]></Display>
                </Model>
                <Model systemID="0890" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[T340]]></Display>
                </Model>
                <Model systemID="0891" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[T140]]></Display>
                </Model>
                <Model systemID="07F9" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[R7425]]></Display>
                </Model>
                <Model systemID="07C9" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[R440]]></Display>
                </Model>
                <Model systemID="07E5" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[T640]]></Display>
                </Model>
                <Model systemID="088F" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[R240]]></Display>
                </Model>
                <Model systemID="07F8" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[R6415]]></Display>
                </Model>
                <Model systemID="07F7" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[R7415]]></Display>
                </Model>
                <Model systemID="088E" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[R340]]></Display>
                </Model>
            </Brand>
            <Brand key="11" prefix="PRE">
                <Display lang="en"><![CDATA[Precision]]></Display>
                <Model systemID="0718" systemIDType="BIOS">
                    <Display lang="en"><![CDATA[Precision 7920 Rack]]></Display>
                </Model>
            </Brand>
        </SupportedSystems>
        <RevisionHistory>
            <Display lang="en"><![CDATA[Fixes:- Fixed issue that caused the vFlash initialization after iDRAC firmware was downgradedEnhancements:- Added support for Internal Dual SD Module [IDSDM] firmware updates for IDSNM version 1.9 or later- Added support for HTTP Strict Transport Security [HSTS]- iDRAC - iSM with TLS and IPv6 added security- The single sign-on (SSO) feature allows an authenticated OS administrator to directly access the iDRAC web interface without the need of additional login via iDRAC administrator credentials- LCUI support for SMBv2]]></Display>
        </RevisionHistory>
        <ImportantInfo URL="https://www.dell.com/support/home/us/en/19/Drivers/DriversDetails?driverId=G6W0W">
            <Display lang="en"><![CDATA[NA]]></Display>
        </ImportantInfo>
        <Criticality value="1">
            <Display lang="en"><![CDATA[1-Urgent]]></Display>
        </Criticality>
    </SoftwareComponent>
    <Prerequisites/>
</Manifest>
